#main {
    overflow-x: hidden;
}

#hero {
    background: var(--accent);
    padding-top: 10lvh;
    padding-bottom: 15lvh;
}

#hero * {
    position: relative;
    z-index: 1;
}

#hero h1, #hero p.animation-split {
    font-size: 5rem;
    text-align: center;
    text-transform: uppercase;
    font-weight: 800;
}

#hero p.animation-split {
    padding-top: 1rem;
}

#hero .buttons {
    margin: auto auto;
    margin-top: 5rem;
    font-size: 2rem;
    width: 60%;
    display: flex;
    justify-content: space-between;
}

#hero .buttons .button {
    transition: transform 0s;
}

#hero .events {
    transform: translateY(5rem);
    position: absolute;
}

#hero .events img {
    height: 100%;
    filter:grayscale(0.75);
}

.block h2 {
    margin-top: 0rem;
}

#about {
    padding-top: 35lvh;
    padding-bottom: 20lvh;
    background: url(/assets/index/1.jpg);
    background-size: cover;
    background-position: center right;
}

#take-action h3 {
    font-size: 2.5rem;
}

#take-action h2 {
    width: 100%;
    padding-top: 5lvh;
    padding-bottom: 5lvh;
    text-align: center;
    font-size: 4rem;
}

.mobile {
    display: none;
}

@media only screen and (max-width: 1024px) {
    .mobile {
        display: block;
    }
}

@media only screen and (max-width: 992px) {
    #hero {
        padding-top: 5lvh;
    }

    #hero h1, #hero p.animation-split {
        font-size: 2.5rem;
        line-height: 2.5rem;
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 0;
    }

    #hero .buttons {
        font-size: 1.5rem;
        width: 90%;
        max-width: 450px;
        gap: 1rem;
        text-align: center;
        margin: auto
    }

    #hero .events {
        transform: translateY(0rem);
    }

    #hero .events img {
        display: none;
    }

    #about {
        padding-top: 40lvh;
    }

    .left {
        width: 100%;
    }
}
